.totalTasks {
  margin-top: 10px;
}
.addTask {
  background-color: #f2f2f2;
  border: 1px solid rgba(0,0,0,0.25);
  padding: 15px;
  width: 425px;
  transform: translateX(-50%);
  max-width: 100%;
  text-align: left;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 50%;
  z-index: 101;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.addTaskVisible {
  opacity: 1;
  visibility: visible;
}
